@import url('https://fonts.googleapis.com/css?family=Lato|Montserrat:700');

.main {
  
}

.header {
  background: #017282 url('../img/bg1.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.topheader {
  padding: 28rem 4rem 5rem 4rem;
}

.topheader__title {
  padding-bottom: 0.1em;
  font-family: 'Montserrat', sans-serif;
  font-size: 2.5em;
  color: #ffffff;
  text-transform: uppercase;
}

.topheader__subtitle {
  padding-bottom: 1.5em;
  font-family: 'Lato', sans-serif;
  font-size: 1em;
  font-weight: normal;
  color: #ffffff;
  text-transform: capitalize;
}

.topheader__logo {
  display: inline-block;
  border: 1px solid #ffffff;
  font-family: 'Montserrat', sans-serif;
  font-size: 2.6em;
  font-weight: 900;
  color: #ffffff;
  text-transform: uppercase;
}

.topheader__left {
  display: inline-block;
  padding: 0.75em 0.6em;
  color: #f1ad1e;
  background-color: #ffffff;
}

.topheader__right {
  display: inline-block;
  padding: 0.75em 1.1em 0.75em 0.1em;
}

.section {
  padding: 5em 1em 4.5em 1em;
  text-align: center;
}

.section__header {
  padding: 0.8em 0;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

.section__text {
  padding: 0.8em 0;
  font-family: 'Lato', sans-serif;
}

.span--yellow {
  color: #f1ad1e;
}

.hr {
  display: block;
  height: 1px;
  border: 0;
  padding: 0;
}

.hr--yellow {
      margin: 2rem auto;
    border-top: 2px solid #f1ad1e;
    width: 50px;
}

.hr--white {
  margin: 2.5em auto;
  border-top: 3px solid #ffffff;
  width: 280px;
}


.section--ideas {
  padding: 6.5em 0 5.7em;
  background: #090007 url('../img/bg2.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #ffffff;
}

.section--featured {
  padding: 6.5em 0 5.7em;
  background: #090007 url('../img/bg3.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #ffffff;
}

.section--bird {
  padding: 6.5em 0 5.7em;
  background: #090007 url('../img/bg4.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #ffffff;
}

.featured {
    display: flex;
    justify-content: center;
    align-items: center;
}

.featured__img {
  padding: 0 2.5em 0 2.5em;
}
